00:46 UTC+0, 2019-12-06
  • Page 1 of 1
  • 1
Forums » Logistics » Technical Support » Arma 2 1.63
Arma 2 1.63
LuisDate: Wednesday, 2014-07-02, 15:31 | Message # 1
Group: NCO
Messages: 1164
Awards: 0
Status: Offline
Arma 2 players you are now demanded to play on 1.63 in order to do that you must install the game through steam but if you are not launching the game (with the mod set) and with PW6 instead there is some stuff you must do to so PW6 launches the latest version. A simple image-tutorial below you to help you out with this process =)







You must uncheck the box that is already unchecked on the last image in front of "Always use beta patch"


 
RaptorDate: Wednesday, 2014-07-02, 16:46 | Message # 2
Group: Commander
Messages: 3115
Awards: 0
Status: Offline
So basically you need to start the latest stable version, not the beta patch. Moreover it might be helpful to check the option "start via steam lauchner".

"Teamwork is essential, it gives them someone else to shoot at."
Murphy's Laws of Combat #9
 
RaptorDate: Thursday, 2014-07-03, 08:17 | Message # 3
Group: Commander
Messages: 3115
Awards: 0
Status: Offline
Moreover many antivirus programs detect the new battlEye version as virus/trojan and block/delete it (in particular the "beservice.exe" iirc). Pretty safe to call this a false alert as long as you got the file from steam or the official BE website.

"Teamwork is essential, it gives them someone else to shoot at."
Murphy's Laws of Combat #9
 
RaptorDate: Thursday, 2014-07-03, 16:53 | Message # 4
Group: Commander
Messages: 3115
Awards: 0
Status: Offline
Helpful: http://forums.unitedoperations.net/index.p....a-steam

"Teamwork is essential, it gives them someone else to shoot at."
Murphy's Laws of Combat #9
 
Forums » Logistics » Technical Support » Arma 2 1.63
  • Page 1 of 1
  • 1
Search:

Communications